.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.ma{transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);}
.m14{transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);}
.m1{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.m3{transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);}
.m6{transform:matrix(0.368651,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.368651,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.368651,0.000000,0.000000,0.400335,0,0);}
.m13{transform:matrix(0.368669,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.368669,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.368669,0.000000,0.000000,0.400335,0,0);}
.m1d{transform:matrix(0.369483,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.369483,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.369483,0.000000,0.000000,0.400335,0,0);}
.m1b{transform:matrix(0.371146,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.371146,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.371146,0.000000,0.000000,0.400335,0,0);}
.m16{transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);}
.m15{transform:matrix(0.376109,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.376109,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.376109,0.000000,0.000000,0.400335,0,0);}
.m4{transform:matrix(0.378933,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.378933,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.378933,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);}
.m5{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.382090,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382090,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382090,0.000000,0.000000,0.400335,0,0);}
.m17{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);}
.m12{transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);}
.m1c{transform:matrix(0.386486,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386486,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386486,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.386542,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386542,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386542,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.386934,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.386934,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.386934,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.387238,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387238,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387238,0.000000,0.000000,0.400335,0,0);}
.m1a{transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.387721,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387721,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387721,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.388281,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388281,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388281,0.000000,0.000000,0.400335,0,0);}
.m11{transform:matrix(0.388626,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388626,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388626,0.000000,0.000000,0.400335,0,0);}
.m18{transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391550,0.000000,0.000000,0.400335,0,0);}
.m19{transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391635,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.322109px;}
.ls5{letter-spacing:-0.288482px;}
.ls14{letter-spacing:-0.281845px;}
.ls17{letter-spacing:-0.268433px;}
.lsc{letter-spacing:-0.248524px;}
.ls1a{letter-spacing:-0.230697px;}
.ls7{letter-spacing:-0.208621px;}
.ls11{letter-spacing:-0.166053px;}
.lsd{letter-spacing:-0.161054px;}
.ls10{letter-spacing:-0.148725px;}
.ls8{letter-spacing:-0.130371px;}
.ls13{letter-spacing:-0.125678px;}
.ls6{letter-spacing:-0.118097px;}
.ls15{letter-spacing:-0.101048px;}
.ls1{letter-spacing:-0.050371px;}
.lsb{letter-spacing:-0.049566px;}
.ls1b{letter-spacing:-0.044068px;}
.ls19{letter-spacing:-0.015856px;}
.ls12{letter-spacing:-0.011107px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.011774px;}
.lse{letter-spacing:0.014412px;}
.ls4{letter-spacing:0.043512px;}
.ls9{letter-spacing:0.075446px;}
.ls18{letter-spacing:0.126872px;}
.ls16{letter-spacing:0.220672px;}
.ls3{letter-spacing:0.935782px;}
.lsf{letter-spacing:1.841018px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.397554px;}
.ws21{word-spacing:-0.381727px;}
.ws22{word-spacing:-0.287926px;}
.ws5{word-spacing:-0.204567px;}
.ws17{word-spacing:-0.175466px;}
.ws15{word-spacing:-0.172828px;}
.ws1c{word-spacing:-0.149947px;}
.ws24{word-spacing:-0.145199px;}
.ws26{word-spacing:-0.116959px;}
.ws16{word-spacing:-0.111489px;}
.ws1f{word-spacing:-0.060007px;}
.wsc{word-spacing:-0.042957px;}
.ws1e{word-spacing:-0.035376px;}
.ws12{word-spacing:-0.030684px;}
.ws19{word-spacing:-0.012329px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.004998px;}
.ws1d{word-spacing:0.023492px;}
.ws1b{word-spacing:0.025269px;}
.ws10{word-spacing:0.047567px;}
.ws25{word-spacing:0.069642px;}
.wse{word-spacing:0.087303px;}
.wsb{word-spacing:0.094633px;}
.ws3{word-spacing:0.106490px;}
.wsa{word-spacing:0.107601px;}
.ws20{word-spacing:0.112960px;}
.ws8{word-spacing:0.116737px;}
.ws6{word-spacing:0.127427px;}
.ws4{word-spacing:0.131509px;}
.wsf{word-spacing:0.200457px;}
.ws9{word-spacing:0.205983px;}
.wsd{word-spacing:0.208038px;}
.ws18{word-spacing:0.210620px;}
.ws7{word-spacing:0.280457px;}
.ws2{word-spacing:0.292897px;}
.ws14{word-spacing:0.352792px;}
.ws23{word-spacing:0.458089px;}
.ws11{word-spacing:0.510626px;}
.ws1{word-spacing:0.584183px;}
._0{margin-left:-516.624000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.544800px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:5.558251px;}
.y33{bottom:6.669902px;}
.y9{bottom:15.563104px;}
.y34{bottom:20.901907px;}
.y23{bottom:259.014509px;}
.y32{bottom:341.453095px;}
.y22{bottom:363.686100px;}
.y21{bottom:382.584154px;}
.y20{bottom:402.593859px;}
.y1f{bottom:422.603563px;}
.y1e{bottom:442.613268px;}
.y1d{bottom:462.622972px;}
.y1c{bottom:482.632677px;}
.y31{bottom:497.084130px;}
.y1b{bottom:502.642381px;}
.y30{bottom:517.093835px;}
.y1a{bottom:522.652086px;}
.y2f{bottom:537.103539px;}
.y19{bottom:542.661790px;}
.y2e{bottom:557.113244px;}
.y18{bottom:562.671495px;}
.y2d{bottom:577.122948px;}
.y17{bottom:582.681199px;}
.y2c{bottom:597.132653px;}
.y16{bottom:602.690904px;}
.y2b{bottom:617.142357px;}
.y15{bottom:622.700608px;}
.y2a{bottom:637.152062px;}
.y14{bottom:642.710313px;}
.y29{bottom:657.161766px;}
.y13{bottom:662.720017px;}
.y28{bottom:677.171471px;}
.y12{bottom:682.729722px;}
.y27{bottom:697.181175px;}
.y11{bottom:702.739426px;}
.y26{bottom:717.190880px;}
.y10{bottom:722.749131px;}
.y25{bottom:737.200584px;}
.yf{bottom:742.758836px;}
.ye{bottom:762.768540px;}
.y24{bottom:763.880190px;}
.yd{bottom:782.778245px;}
.yc{bottom:802.787949px;}
.ya{bottom:822.797654px;}
.y8{bottom:849.477260px;}
.y7{bottom:1095.998722px;}
.y6{bottom:1111.211452px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h7{height:20.009705px;}
.h8{height:29.109194px;}
.h6{height:29.903359px;}
.ha{height:32.187500px;}
.h4{height:36.210938px;}
.h5{height:40.019409px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.h9{height:280.135863px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w5{width:18.898054px;}
.w8{width:133.398030px;}
.w4{width:182.310641px;}
.w3{width:235.669853px;}
.w7{width:263.461110px;}
.w6{width:401.305741px;}
.w2{width:422.427095px;}
.w9{width:441.325150px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x23{left:0.000000px;}
.x18{left:7.781552px;}
.x3{left:11.116503px;}
.x6{left:12.228153px;}
.xa{left:32.237857px;}
.xd{left:35.572808px;}
.x22{left:36.684458px;}
.x7{left:43.354360px;}
.x0{left:44.837521px;}
.x5{left:47.615622px;}
.x21{left:52.247562px;}
.x1{left:61.405722px;}
.xb{left:65.587365px;}
.x4{left:71.145616px;}
.x14{left:75.592217px;}
.x11{left:80.038818px;}
.x12{left:90.043670px;}
.x1a{left:100.048523px;}
.x20{left:108.941725px;}
.xc{left:110.053375px;}
.x9{left:124.504828px;}
.x13{left:126.728129px;}
.x15{left:133.398030px;}
.xe{left:156.742685px;}
.xf{left:158.965986px;}
.x10{left:160.077636px;}
.x16{left:166.747538px;}
.x1d{left:172.305789px;}
.x1e{left:195.650444px;}
.x1f{left:208.990247px;}
.x8{left:283.285475px;}
.x2{left:349.520838px;}
.x17{left:467.819417px;}
.x19{left:486.717471px;}
.x1b{left:488.940771px;}
.x1c{left:752.401881px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.268199pt;}
.ls5{letter-spacing:-0.240200pt;}
.ls14{letter-spacing:-0.234674pt;}
.ls17{letter-spacing:-0.223507pt;}
.lsc{letter-spacing:-0.206930pt;}
.ls1a{letter-spacing:-0.192086pt;}
.ls7{letter-spacing:-0.173705pt;}
.ls11{letter-spacing:-0.138261pt;}
.lsd{letter-spacing:-0.134100pt;}
.ls10{letter-spacing:-0.123834pt;}
.ls8{letter-spacing:-0.108551pt;}
.ls13{letter-spacing:-0.104644pt;}
.ls6{letter-spacing:-0.098332pt;}
.ls15{letter-spacing:-0.084136pt;}
.ls1{letter-spacing:-0.041941pt;}
.lsb{letter-spacing:-0.041270pt;}
.ls1b{letter-spacing:-0.036692pt;}
.ls19{letter-spacing:-0.013202pt;}
.ls12{letter-spacing:-0.009248pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.009803pt;}
.lse{letter-spacing:0.012000pt;}
.ls4{letter-spacing:0.036230pt;}
.ls9{letter-spacing:0.062819pt;}
.ls18{letter-spacing:0.105638pt;}
.ls16{letter-spacing:0.183740pt;}
.ls3{letter-spacing:0.779165pt;}
.lsf{letter-spacing:1.532898pt;}
.ws13{word-spacing:-0.331018pt;}
.ws21{word-spacing:-0.317839pt;}
.ws22{word-spacing:-0.239738pt;}
.ws5{word-spacing:-0.170330pt;}
.ws17{word-spacing:-0.146099pt;}
.ws15{word-spacing:-0.143903pt;}
.ws1c{word-spacing:-0.124851pt;}
.ws24{word-spacing:-0.120898pt;}
.ws26{word-spacing:-0.097384pt;}
.ws16{word-spacing:-0.092829pt;}
.ws1f{word-spacing:-0.049964pt;}
.wsc{word-spacing:-0.035768pt;}
.ws1e{word-spacing:-0.029456pt;}
.ws12{word-spacing:-0.025548pt;}
.ws19{word-spacing:-0.010266pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.004162pt;}
.ws1d{word-spacing:0.019560pt;}
.ws1b{word-spacing:0.021040pt;}
.ws10{word-spacing:0.039606pt;}
.ws25{word-spacing:0.057987pt;}
.wse{word-spacing:0.072691pt;}
.wsb{word-spacing:0.078795pt;}
.ws3{word-spacing:0.088668pt;}
.wsa{word-spacing:0.089592pt;}
.ws20{word-spacing:0.094055pt;}
.ws8{word-spacing:0.097199pt;}
.ws6{word-spacing:0.106101pt;}
.ws4{word-spacing:0.109499pt;}
.wsf{word-spacing:0.166908pt;}
.ws9{word-spacing:0.171509pt;}
.wsd{word-spacing:0.173220pt;}
.ws18{word-spacing:0.175370pt;}
.ws7{word-spacing:0.233518pt;}
.ws2{word-spacing:0.243876pt;}
.ws14{word-spacing:0.293748pt;}
.ws23{word-spacing:0.381421pt;}
.ws11{word-spacing:0.425165pt;}
.ws1{word-spacing:0.486412pt;}
._0{margin-left:-430.159732pt;}
.fs3{font-size:25.432700pt;}
.fs4{font-size:26.644351pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:4.628000pt;}
.y33{bottom:5.553600pt;}
.y9{bottom:12.958400pt;}
.y34{bottom:17.403680pt;}
.y23{bottom:215.664800pt;}
.y32{bottom:284.306133pt;}
.y22{bottom:302.818133pt;}
.y21{bottom:318.553333pt;}
.y20{bottom:335.214133pt;}
.y1f{bottom:351.874933pt;}
.y1e{bottom:368.535733pt;}
.y1d{bottom:385.196533pt;}
.y1c{bottom:401.857333pt;}
.y31{bottom:413.890133pt;}
.y1b{bottom:418.518133pt;}
.y30{bottom:430.550933pt;}
.y1a{bottom:435.178933pt;}
.y2f{bottom:447.211733pt;}
.y19{bottom:451.839733pt;}
.y2e{bottom:463.872533pt;}
.y18{bottom:468.500533pt;}
.y2d{bottom:480.533333pt;}
.y17{bottom:485.161333pt;}
.y2c{bottom:497.194133pt;}
.y16{bottom:501.822133pt;}
.y2b{bottom:513.854933pt;}
.y15{bottom:518.482933pt;}
.y2a{bottom:530.515733pt;}
.y14{bottom:535.143733pt;}
.y29{bottom:547.176533pt;}
.y13{bottom:551.804533pt;}
.y28{bottom:563.837333pt;}
.y12{bottom:568.465333pt;}
.y27{bottom:580.498133pt;}
.y11{bottom:585.126133pt;}
.y26{bottom:597.158933pt;}
.y10{bottom:601.786933pt;}
.y25{bottom:613.819733pt;}
.yf{bottom:618.447733pt;}
.ye{bottom:635.108533pt;}
.y24{bottom:636.034133pt;}
.yd{bottom:651.769333pt;}
.yc{bottom:668.430133pt;}
.ya{bottom:685.090933pt;}
.y8{bottom:707.305333pt;}
.y7{bottom:912.567973pt;}
.y6{bottom:925.234640pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h7{height:16.660800pt;}
.h8{height:24.237363pt;}
.h6{height:24.898613pt;}
.ha{height:26.800471pt;}
.h4{height:30.150530pt;}
.h5{height:33.321600pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.h9{height:233.251200pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:15.735200pt;}
.w8{width:111.072000pt;}
.w4{width:151.798400pt;}
.w3{width:196.227200pt;}
.w7{width:219.367200pt;}
.w6{width:334.141600pt;}
.w2{width:351.728000pt;}
.w9{width:367.463200pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x23{left:0.000000pt;}
.x18{left:6.479200pt;}
.x3{left:9.256000pt;}
.x6{left:10.181600pt;}
.xa{left:26.842400pt;}
.xd{left:29.619200pt;}
.x22{left:30.544800pt;}
.x7{left:36.098400pt;}
.x0{left:37.333333pt;}
.x5{left:39.646480pt;}
.x21{left:43.503200pt;}
.x1{left:51.128613pt;}
.xb{left:54.610400pt;}
.x4{left:59.238400pt;}
.x14{left:62.940800pt;}
.x11{left:66.643200pt;}
.x12{left:74.973600pt;}
.x1a{left:83.304000pt;}
.x20{left:90.708800pt;}
.xc{left:91.634400pt;}
.x9{left:103.667200pt;}
.x13{left:105.518400pt;}
.x15{left:111.072000pt;}
.xe{left:130.509600pt;}
.xf{left:132.360800pt;}
.x10{left:133.286400pt;}
.x16{left:138.840000pt;}
.x1d{left:143.468000pt;}
.x1e{left:162.905600pt;}
.x1f{left:174.012800pt;}
.x8{left:235.873680pt;}
.x2{left:291.023627pt;}
.x17{left:389.523280pt;}
.x19{left:405.258480pt;}
.x1b{left:407.109680pt;}
.x1c{left:626.476880pt;}
}
